# Interface TokenizeInterface

#### Direct known implementers

Thelia\Tpex\Tokenizer\Tokenize
Namespace: Thelia\Tpex\Tokenizer
Located at core/lib/Thelia/Tpex/Tokenizer/TokenizeInterface.php

Methods summary
`public mixed` | # `tokenize( )` main function starting tokenizer process #### Returns `mixed`
`public` | # `setContent( mixed $content )` the content to parse and tokenize #### Parameters $content `mixed` $content
`public` | # `setLoop( array $loops )` #### Parameters $loops `array` $loops
`public` | # `setFilter( array $filters )` #### Parameters $filters `array` $filters